# NgxBootstrapConfirm


# Installation
```
npm install --save ngx-bootstrap ngx-bootstrap-confirm
```

or if you use yarn:

``` 
yarn add ngx-bootstrap ngx-bootstrap-confirm
```

# Usage
Import NgxBadwordsModule into your app's modules:
``` typescript
import { NgxBootstrapConfirmModule } from 'ngx-bootstrap-confirm';
 
@NgModule({
  imports: [
    NgxBootstrapConfirmModule
  ]
})
```

Import NgxBadwordsService into your app's components:

``` typescript
import { NgxBootstrapConfirmService } from 'ngx-bootstrap-confirm'

export class AppComponent implements OnInit {
  
  constructor(private ngxBootstrapConfirmService: NgxBootstrapConfirmService){
  }

  ngOnInit(){
    this.NgxBootstrapConfirmService.then((res:boolean)=>{
     if(res){
       console.log("Okay");
     } else {
         console.log("Cancel")
     }
    });
}
```



# License
The MIT License (MIT)